@media (max-width: 1366px) {}

@media (max-width: 1280px) {}

@media (max-width: 1120px) {
    .navbar-light .container {
        padding: 10px 20px;
        border-radius: 0;
    }

    .navbar.navbar-light {
        top: 0;
    }
}

@media (max-width: 1024px) {}

@media (max-width: 991px) {
    .hidden-sm {
        display: none;
    }

    .hidden-lg {
        display: block;
    }

    /* website css starts */

    .banner-section {
/*        background: url(../images/banner-bg.png) no-repeat;*/
        background-size: cover;
    }

    .banner-wrapper {
        padding: 10px;
        margin-top: 0px;
    }

    .banner-section .banner-wrapper .lhs h2 {
        margin-top: 74px;
        font-size: 40px;
        line-height: 52px;
    }

    .banner-section .banner-wrapper .lhs p {
        font-size: 22px;
    }

    .primary-btn {
        padding: 14px 30px;
        min-width: 150px;
        font-size: 18px;
    }

    .counter-section {
        margin-top: 40px;
    }

    .counter-section h3 {
        font-size: 20px;
        line-height: 30px;
    }

    .about-wrapper {
        flex-direction: column;
    }

    .about-wrapper img {
        margin-bottom: 10px;
    }

    .about-wrapper {
        padding: 20px 10px;
    }

    .about-wrapper p {
        margin-top: 18px;
        line-height: 26px;
    }

    .about-section .about-wrapper .about-desc {
        padding-right: 0px;
    }

    .about-wrapper a {
        margin-top: 10px;
    }

    .work-section {
        margin-top: 50px;
    }

    .work-section h2 {
        text-align: left;
        padding-left: 10px;
        margin-bottom: 10px;
    }

    .contact-section {
        margin-top: 50px;
    }

    .contact-section .contact-wrapper {
        max-width: 95%;
    }

    .contact-section .contact-wrapper .form-wrap {
        padding: 10px;
        background: none;
    }

    .contact-section .contact-wrapper .form-wrap p {
        max-width: 100%;
        margin-top: 20px;
        line-height: 26px;
    }

    .contact-section .contact-wrapper .form-wrap form {
        margin-top: 0px;
    }

    .contact-section .contact-wrapper button {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .service-wrapper {
        background: none;
    }

    .service-section .services {
        padding: 10px;
        margin-left: 0px;
        padding-top: 120px;
        max-width: 100%;
    }

    .service-section .services .blocks-wrapper {
        margin-top: 24px;
    }

    .service-section .services .block {
        flex-basis: calc(50%);
    }

    .service-section .services .block:nth-child(1) {
        padding: 16px;
        text-align: center;
    }

    .service-section .services .block:nth-child(2) {
        padding: 16px;
        text-align: center;
        border-right: none;
    }

    .service-section .services .block:nth-child(3) {
        padding: 16px;
        text-align: center;
        border-right: 1px solid #FFFFFF;
    }

    .service-section .services .block:nth-child(4) {
        padding: 16px;
        text-align: center;
        border-right: none;
    }

    .service-section .services .block:nth-child(5) {
        padding: 16px;
        text-align: center;
        border-right: 1px solid #FFFFFF;
    }

    .service-section .services .block:nth-child(6) {
        padding: 16px;
        text-align: center;
        border-right: none;
        border-top: 1px solid #FFFFFF;
    }

    .how-section {
        padding-bottom: 60px;
    }

    .how-section .how-wrapper {
        padding: 10px;
        padding-top: 40px;
        background: none;
    }

    .how-section .how-wrapper h2 {
        font-size: 36px;
        color: #FFFFFF;
    }

    .strategy-wrap {
        flex-direction: column;
        max-width: 100%;
        gap: 28px;
    }

    .strategy-card p {
        font-size: 20px;
    }

    .talk-section .talk-wrapper .talk-to-us p {
        font-size: 20px;
    }

    .talk-section .talk-wrapper .talk-to-us h3 {
        font-size: 40px;
        line-height: 58px;
        margin-top: 0px;
    }

    .talk-section .talk-wrapper .talk-to-us a.primary-btn {
        margin-top: 36px;
    }

}

@media (max-width: 820px) {}

@media (max-width: 767px) {}

@media (min-width: 576px) {}

@media (max-width: 568px) {}

@media (max-width: 479px) {}

@media (max-width: 320px) {}